Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.query.projection
Interface AuditProjection

All Known Implementing Classes:
  AuditProperty, PropertyAuditProjection

    public interface AuditProjection

Method Summary
`Triple<String,String,Boolean>` | `getData(AuditConfiguration auditCfg)`

Method Detail

### getData

    Triple<String,String,Boolean> getData(AuditConfiguration auditCfg)

  Parameters:
    `auditCfg` - Configuration.
  Returns:
    A triple: (function name - possibly null, property name, add distinct?).

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.